public class TGasGStest
{
public static void main(String arg[])
{GasCS g=new GasCS("air");
double T=1000.0;
 double Cp=g.Cp(T);
 double h=g.h(T);
 double s=g.s0(T);
 System.out.println("Cp="+Cp+"h="+h+"s="+s);
}
}